.Net Framework

From GMetrix Support
Jump to: navigation, search

About the .NET Framework

Description

The .NET Framework is a part of Windows and is used by the GMetrix software. As of version 5, the GMetrix software requires the .NET Framework version 4.5.2 or newer to run.

How can i check?

The GMerix SMS includes a system check tool that will tell you what version of the .NET Framework you have installed.

  1. Launch the SMS software
  2. On the Home screen, click the "Options" tile in the bottom left
  3. Click the Tasks tab on the top
  4. Click "Log and Save System Check Information"
  5. Save the file on your desktop, and open the file in a text editor such as Notepad
  6. in the NetFx Framework section, there will be a list of installed versions. Be sure that at least one of them says 4.5.2xxx

Potential Problems and Errors

The following is a list of problems caused by the .NET Framework being out of date or corrupted:

  • The question box is not anchored at the bottom of the page. Instead, it is near the top, and covering parts of the Office application.
  • "The proxy file has not been created" error message when GMetrix launches.
  • An error message when trying to install that informs you that you do not have the correct version of the .NET framework

Fixes

The fix to this problem is to update your .NET Framework, following these steps:

  1. Uninstall the GMetrix Software.
  2. Download the Microsoft .NET Framework 4.5 or newer.
  3. Reinstall the GMetrix Software.